# Calendar related datasets

This package contains calendar related data that can be imported into any application.

## Datasets

Name | Contents
---|---
`bankholidays.se` | Swedish bank holidays

## Usage

Open the dataset and iterate the data:

```php
$dm = new NoccyLabs\Dataset\DatasetManager();
$ds = $dm->openDataset("noccylabs/dataset-calendar#bankholidays.se");
// Iterate the records
foreach ($ds as $row) {
  // ...
}
```
